algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23645983139673868
dataset: BBB
hparams:
  batch_size: 64
  lr: 7.805549374199384e-08
  weight_decay: 1.0
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.23564597964286804
test_calibration_Brier score_1: 0.23564542829990387
test_calibration_Brier score_2: 0.23564547300338745
test_calibration_Brier score_final: 0.23564597964286804
test_performance_AUROC_0: 0.45526137948036194
test_performance_AUROC_1: 0.4552769660949707
test_performance_AUROC_2: 0.4552457332611084
test_performance_AUROC_final: 0.45526137948036194
train_val_split: Random
trial_seed: 57123
val_calibration_Brier score_0: 0.23637749254703522
val_calibration_Brier score_1: 0.2365143597126007
val_calibration_Brier score_2: 0.23648764193058014
val_calibration_Brier score_final: 0.23637749254703522
val_performance_AUROC_0: 0.6010100841522217
val_performance_AUROC_1: 0.678041934967041
val_performance_AUROC_2: 0.6448647379875183
val_performance_AUROC_final: 0.6010100841522217
